A
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7pt;
	TEXT-DECORATION: none;
}
A:hover
{
    COLOR: #FFCC99;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7pt;
	TEXT-DECORATION: none;
}

img {
border: 0;
}

.bodylinks
{
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
	TEXT-DECORATION: underline;
}
.bodylinks:hover
{
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
	TEXT-DECORATION: underline;
}

TD
{
    BACKGROUND-POSITION: right top;
	COLOR: #993399;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
BODY
{
    BACKGROUND-COLOR: #CC99CC;
    COLOR: #993399;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
TABLE
{
    BACKGROUND-POSITION: right top;
    FONT-SIZE: 8pt
	FONT-FAMILY: Verdana;
}

.result       {font-family: Verdana; font-size: 9pt; color: #0000FF; font-weight: bold; text-decoration: underline; }
.result:hover {font-family: Verdana; font-size: 9pt; color: #0000FF; font-weight: bold; text-decoration: underline; }

.title       {font-family: Verdana; font-size: 9pt; color: #000000;  font-weight: bold; }
.rank        {font-family: Verdana; font-size: 8pt; color: #000000; }
.description {font-family: Verdana; font-size: 8pt; color: #000000; }

.url       {font-family: Verdana; font-size: 8pt; color: #666666; display: none; }
.url:hover {font-family: Verdana; font-size: 8pt; color: #666666; display: none; }